[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetHorzScrollBar

GetHorzScrollBar - find the position and properties of the horizontal scroll bar

## Declaration

Source position: forms.pp line 130

`protected function TControlScrollBar.GetHorzScrollBar: TControlScrollBar; virtual;`

## Function result

Returns details of the horizontal scroll bar as a pointer to a structure

The latest version of this document can be found at lazarus-ccr.sourceforge.net .